/**********************
  * Global styles *
***********************/

html {
  font-size: 112.5%; /* 18px */
}

body {
  background-color: #f9f9f9;
}

.node-type-browse-iframe .page-content > div > .ecl-container {
  width: 100%;
  padding: 0;
}

@media (max-width: 992px) {
  .ecl-container {
    width: auto;
  }
}

@media screen and (max-width: 75em) { /* 1200px */
  html {
    font-size: 100%; /* 16px */
  }
  .node-type-browse-iframe .page-content > div > .ecl-container {
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 62em) { /* 992px */
  html {
    font-size: 87.5%; /* 14px */
  }
  .node-type-browse-iframe .page-content > div > .ecl-container {
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 48em) { /* 768px */
  html {
    font-size: 100%; /* 12px */
  }
  .node-type-browse-iframe .page-content > div > .ecl-container {
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 30em) { /* 480px */
  html {
    font-size: 100%; /* 10px */
  }
  .node-type-browse-iframe .page-content > .ecl-container {
    width: 100%;
  }
}

@media screen and (min-width: 75em) { /* 1200px */
  html {
    font-size: 112.5%; /* 18px */
  }
}

/* Breadcrumb */
.ecl-breadcrumbs__segments-wrapper {
  border: none;
}

a.ecl-breadcrumbs__link.ecl-link {
  color: #fff;
}

iframe {
  border: none;
}

/* Header */
.ecl-page-header {
  background: none;
}

@media (max-width: 992px) {
  .ecl-page-header {
    background-size: cover;
    background-position: 0 0;
  }

}

.ecl-navigation-menu .ecl-navigation-menu__item {
  padding: 0;
  transition: background .4s;
}

.ecl-navigation-menu .ecl-navigation-menu__item:not(.ecl-navigation-menu__item--active):hover {
  background: #a4c2e4;
}

.ecl-navigation-menu .ecl-navigation-menu__item:hover a {
  text-decoration: none;
}

.ecl-footer__menu .ecl-footer__menu-item {
  list-style-type: none;
  list-style-image: none;
}

.ecl-footer__ec a[href^=http]:not(.is-internal):not([href*="ec.europa.eu"]):after,
.ecl-footer__site-corporate a[href^=http]:not(.is-internal):not([href*="ec.europa.eu"]):after,
.ecl-footer__site-identity a[href^=http]:not(.is-internal):not([href*="ec.europa.eu"]):after {
  line-height: 1.6;
}

@media (min-width: 480px) {
  .col-lg-4 {
    width: 33.33%;
    float: left;
  }
}

@media (max-width: 480px) {
  .col-lg-4:not(:last-child) {
    margin-bottom: 48px;
  }
}
